/* ----------------------------------------------------------------
	1. Farb-Variablen anpassen
-----------------------------------------------------------------*/
:root {
	 	--bs-primary: #ff7a05; /* ---Hauptfarbe als Hexadezimalwert | vorallem Buttonfarbe---*/
    --bs-primary-rgb: rgb(255, 122, 5); /* ---Hauptfarbe als rgb-Wert---*/
    --bs-secondary: #f9f9f9; /* ---Sekundärfarbe als Hexadezimalwert  | vorallem Seitenmenü---*/
    --bs-secondary-rgb: rgb(249, 249, 249); /* ---Sekundärfarbe als rgb-Wert---*/
	  --bs-tertiary: #006ab3; /* ---Hauptfarbe als Hexadezimalwert | vorallem Buttonfarbe---*/
    --bs-tertiary-rgb: rgb(0, 106, 179); /* ---Hauptfarbe als rgb-Wert---*/
    --bs-box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
    --bs-colored-box-shadow: 0 0 0 0.25rem rgb(47 79 154 / 25%);
    --bs-border: 1px solid rgba(0, 0, 0, .125);
    --bs-black: #000000;
    --bs-white: #ffffff;
    --bs-font-color: #555555; /* ---Schriftfarbe Fließtext---*/
    --bs-headline-color: var(--bs-black:); /* ---Schriftfarbe Überschriften---*/
    --bs-font-family: 'Open Sans', sans-serif; /* ---Schriftart---*/
    --bs-bg-color: var(--bs-white); /* ---Hintergrundfarbe---*/
    --bs-header-color: var(--bs-bg-color); /* ---Hintergrundfarbe Header---*/
}

.bg-farbig button.btn {outline: 2px var(--bs-white) solid;}

/* ----------------------------------------------------------------
	2. Farben SVG anpassen
-----------------------------------------------------------------*/


/* Farbe Burger-Menü-Icon*/
#header .navbar-toggler-icon, #header .navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24' stroke='%23006ab3' /%3E%3C/svg%3E"); /* STROKE ÄNDERN! %23 steht für # */
}


/* Farbe Burger-Menü-Schließen-Icon*/
.btn-close {background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' %3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z' fill='%23006ab3' /%3e%3c/svg%3e") center/1em auto no-repeat;} /* FILL ÄNDERN! %23 steht für # */



/* Farbe Aufzählungszeichen*/
ul.list li {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' class='svg-color'  x='0px' y='0px' viewBox='0 0 16 16'%3E%3Ccircle class='st0' cx='8' cy='8' r='8' style='fill:%23006ab3;' /%3E%3C/svg%3E%0A"); /* FILL ÄNDERN! %23 steht für # */
}


/* Bewerbungsablauf Hintergrundfarbe*/
.bg-farbig {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='1920px' height='9550px' viewBox='0 -5850 1920 9550' enable-background='new 0 -5850 1920 9550' xml:space='preserve'%3E%3Cpath d='M3.9,3433.101c0,0,920.9,170.5,1916.6-210.2v-9072.203H-0.5L3.9,3433.101z' fill='%23006ab3' /%3E%3C/svg%3E"); /* FILL ÄNDERN! %23 steht für # */
}



/* ----------------------------------------------------------------
	3. Titelbild und Position des Hintergrundbild anpassen
-----------------------------------------------------------------*/

  .header-background {
	background-image: url("../../images/haendedruck.jpg");
	background-position: center center;}


/* ----------------------------------------------------------------
	4. Falls Menüpunkte und Navigation im Seitenmenü sich nicht vom Hintergrund abheben
-----------------------------------------------------------------*/
#nav #x4rea button {
	background-color: var(--bs-primary);
    color: var(--bs-white);}

#nav #x4rea button:hover {
	background-color: var(--bs-black);
	color: var(--bs-white);}

/* ----------------------------------------------------------------
	5. Bei weißem Seitenmenü: Damit es sich vom Hintergrund abhebt
-----------------------------------------------------------------*/
#offcanvasNavbar, #header .navbar-toggler {box-shadow: rgb(0 0 0 / 20%) 0px 1px 12px;}

/* ----------------------------------------------------------------
	6. Bei zu massiven Logos
-----------------------------------------------------------------*/
/*@media (min-width: 992px){
#header a.standard-logo img {padding: 10px 0;}
}*/



#nav .offcanvas .nav-link, #wrapper .ci-color, #wrapper a, #nav ul.navbar-nav {
    color: var(--bs-tertiary);
}



#wrapper ul.list li span {
    border-left: 2px solid var(--bs-tertiary);
}

#wrapper ul.list li:last-child span {
    border: none;
}


#copyrights {background-color: var(--bs-tertiary);}